[[post_data {
    "author" : "KyMAN",
    "since" : 20230521,
    "version" : 20230521
}]]
# Objetivos

A continuación se mostrarán los objetivos de este proyecto y el estado de los mismos.

- [X] Crear el proyecto Git y estructurar el proyecto en general.
- [X] Estructurar la base del programa en Python.
- [-] Montar la estructura de conexiones.
    - [X] Montar Driver de conexión al LibreTranslate.
    - [ ] Montar Driver de conexión al Googletrans.
    - [ ] Montar Driver de conexión al text-generator-webui.
- [-] Montar modelos de traducción.
    - [X] Montar modelo de traducción de los ficheros I18N JSON de los proyectos tipo AnP.
    - [ ] Montar modelo de traducción para los ficheros de tipo WMD orientados al uso documental.
- [X] Crear logo del proyecto.
- [ ] Crear imágenes de banderas para la I18N de proyectos modo OpenSource.
- [-] Montar documentación del proyecto.
    - [X] Documentar idea y proyecto.
    - [X] Documentar el Driver de conexión de LibreTranslate.
    - [ ] Documentar el Driver de conexión de Googletrans.
    - [ ] Documentar el Driver de conexión de text-generator-webui.
    - [X] Documentar el modelo de traducción KJSON.
    - [ ] Documentar el modelo de traducción WMarkDown.
- [X] Publicar proyecto.
- [ ] Internacionalizar proyecto.
- [ ] Montar vídeo de presentación, método de uso y funcionamiento del proyecto.

[[html_data {
    "title" : "Objetivos - LibreTranslatePlus",
    "url" : "https://libretranslateplus.k3y.pw/doc/es/tarjets.html",
    "author" : "KyMAN",
    "since" : 20230521,
    "version" : 20230521,
    "key_words" : "kyman,libretranslateplus,ltp,libretranslate,python,py,traductor,objetivos",
    "description" : "Objetivos de LibreTranslatePlus.",
    "project" : "LibreTranslatePlus",
    "logo" : "https://libretranslateplus.k3y.pw/images/LibreTranslatePlus.png",
    "language" : "es"
}]]