[[post_data {
    "author" : "KyMAN",
    "since" : 20230520,
    "version" : 20230521
}]]
# Proyectos

Este proyecto fue llevado a cabo por:

[[links_group [{
    "images" : [
        "https://cdn.k3y.pw/images/own_projects/kyman.png", 
        "https://kyman.k3y.pw/images/KyMAN.png", 
        "https://kyman.k3y.pw/images/KyMAN-512.png", 
        "https://kyman.k3y.pw/images/KyMAN-270.png"
    ], 
    "link" : "https://kyman.k3y.pw/", 
    "text" : "KyMAN"
}] ]]

Por otro lado, también depende de los proyectos externos:

[[links_group [{
    "images" : [
        "https://es.libretranslate.com/static/favicon.ico", 
        "https://es.libretranslate.com/static/icon.svg"
    ], 
    "link" : "https://libretranslate.com/", 
    "text" : "LibreTranslate"
}, {
    "images" : [],
    "link" : "https://github.com/ssut/py-googletrans", 
    "text" : "Googletrans"
}, {
    "images" : [
        "https://a.fsdn.com/allura/mirror/text-generation-web-ui/icon?61c856f902c296dc8fc313b1cad8d415422404082579d96eb55ef150fccede21?&w=90", 
        "https://a.fsdn.com/allura/mirror/text-generation-web-ui/icon?61c856f902c296dc8fc313b1cad8d415422404082579d96eb55ef150fccede21"
    ], 
    "link" : "https://github.com/oobabooga/text-generation-webui",
    "text" : "TGWUI"
}] ]]

Por otro lado, para poder llevar a cabo este proyecto, se hicieron uso de las siguientes herramientas:

[[links_group [{
    "images" : [
        "https://www.python.org/static/opengraph-icon-200x200.png", 
        "https://pypi.org/static/images/twitter.abaf4b19.webp", 
        "https://www.python.org/favicon.ico"
    ], 
    "link" : "https://www.python.org/",
    "text" : "Python"
}, {
    "images" : [
        "https://pypi.org/static/images/logo-small.2a411bc6.svg", 
        "https://pypi.org/static/images/favicon.35549fe8.ico"
    ], 
    "link" : "https://pypi.org/", 
    "text" : "PyPI (pip)"
}, {
    "images" : [
        "https://code.visualstudio.com/apple-touch-icon.png", 
        "https://www.python.org/static/apple-touch-icon-114x114-precomposed.png", 
        "https://code.visualstudio.com/favicon.ico"
    ], 
    "link" : "https://code.visualstudio.com/", 
    "text" : "VSCode"
}, {
    "images" : [
        "https://git-scm.com/favicon.ico"
    ], 
    "link" : "https://git-scm.com/", 
    "text" : "Git"
}] ]]

Para el tema de la documentación, se hizo uso de los siguientes proyectos del entorno de KyMAN:

[[links_group [{
    "images" : ["https://wmarkdown.k3y.pw/images/wmarkdown.png"],
    "link" : "https://wmarkdown.k3y.pw/",
    "text" : "WMarkDown"
}, {
    "images" : ["https://wdictionaries.k3y.pw/images/wdictionaries.png"],
    "link" : "https://wdictionaries.k3y.pw/",
    "text" : "WDictionaries"
}, {
    "images" : [
        "https://cdn.k3y.pw/images/logo/cdn.png", 
        "https://cdn.k3y.pw/images/logo/cdn-512.png"
    ], 
    "link" : "https://cdn.k3y.pw/", 
    "text" : "CDN (KyMAN)"
}] ]]

Y por otro lado, para el tema de la documentación, se hizo uso de los siguientes proyectos externos:

[[links_group [{
    "images" : [
        "https://fontawesome.com/images/favicon/icon.svg",
        "https://fontawesome.com/favicon.ico",
        "https://fontawesome.com/images/favicon/apple-touch-icon.png",
        "https://fontawesome.com/images/favicon/icon-512.png",
        "https://fontawesome.com/images/favicon/icon-192.png"
    ],
    "link" : "https://fontawesome.com",
    "text" : "Font Awesome"
}, {
    "images" : [
        "https://mermaid.js.org/favicon.ico", 
        "https://mermaid.js.org/mermaid-logo.svg"
    ],
    "link" : "https://mermaid.js.org/", 
    "text" : "Mermaid"
}] ]]

Estos proyectos los vemos con mayor detalle a continuación:

- KyMAN
    - https://kyman.k3y.pw/
- LibreTranslate
    - https://libretranslate.com/
        - https://community.libretranslate.com/
        - https://libretranslate.com/docs/
    - https://github.com/LibreTranslate/LibreTranslate
    - https://libretranslate.org/
    - https://registry.hub.docker.com/r/libretranslate/libretranslate
- Googletrans
    - https://github.com/ssut/py-googletrans
    - https://pypi.org/project/googletrans/
    - https://py-googletrans.readthedocs.io/en/latest/
- text-generator-webui (TGWUI)
    - https://github.com/oobabooga/text-generation-webui
    - https://sourceforge.net/projects/text-generation-web-ui.mirror/
    - https://www.reddit.com/r/Oobabooga/
- Python
    - https://www.python.org/
        - https://www.python.org/downloads/
- PyPI (pip)
    - https://pypi.org/
- Visual Studion Code (VSCode)
    - https://code.visualstudio.com/
    - https://github.com/microsoft/vscode
- Git
    - https://git-scm.com/
    - https://git.kernel.org/pub/scm/git/git.git
    - https://github.com/git/git
    - https://git-blame.blogspot.com/
- WMarkDown (WMD)
    - https://wmarkdown.k3y.pw/
    - https://wmd.k3y.pw/
    - https://git.k3y.pw/Whalers/WMarkDown
- WDictionaries
    - https://wdictionaries.k3y.pw/
    - https://git.k3y.pw/Whalers/WDictionaries
- CDN (KyMAN)
    - https://cdn.k3y.pw/
    - https://git.k3y.pw/KyMAN/CDN
- Font Awesome
    - https://fontawesome.com/
        - https://fontawesome.com/icons
    - https://github.com/FortAwesome/Font-Awesome
    - https://cdnjs.com/libraries/font-awesome
- Mermaid
    - https://mermaid.js.org/
    - https://github.com/mermaid-js/mermaid
    - https://www.mermaidchart.com/

> [[! note NOTA]]: El uso de estas herramientas y proyectos también crea dependencia a otros proyectos, los cuales han de determinarse a partir de la información dada por cada uno de ellos.

[[html_data {
    "title" : "Proyectos - LibreTranslatePlus",
    "url" : "https://libretranslateplus.k3y.pw/doc/es/projects.html",
    "author" : "KyMAN",
    "since" : 20230520,
    "version" : 20230521,
    "key_words" : "kyman,libretranslateplus,ltp,libretranslate,python,py,traductor,proyectos",
    "description" : "Proyectos de LibreTranslatePlus.",
    "project" : "LibreTranslatePlus",
    "logo" : "https://libretranslateplus.k3y.pw/images/LibreTranslatePlus.png",
    "language" : "es"
}]]